[data-fs-scroll] {
    position: relative;
}

[data-fs-scroll] .page {
    position: fixed;
    list-style: none;
}

[data-fs-scroll] .page.vertical {
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

[data-fs-scroll] .page.horizontal {
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

[data-fs-scroll] .page li {
    width: 8px;
    height: 8px;
    background: rgba(255,255,255,.6);
    border-radius: 50%;
    margin: 5px 2px;
    cursor: pointer;
}

[data-fs-scroll] .page li.active {
    border-radius: 6px;
    background: #fff;
}

[data-fs-scroll] .page.horizontal li {
    display: inline-block;
}

[data-fs-scroll] .page.horizontal .active{
    width: 14px;
}

[data-fs-scroll] .page.vertical .active {
    height: 14px;
}